@charset "UTF-8";

/*--------------------------------------
Med Co., Ltd
unauthorized use prohibited
無断利用禁止
--------------------------------------*/

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


/*================================================
 *  一般・共通設定
================================================*/
html {
	height: 100%;
	margin: 0;
}

body {
	position: relative;
	height: 100%;
	margin: 0;
	font-size: 14px;
	color: #333;
	font-family: "メイリオ",Meiryo,Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.6em;
	width: 100%;
	background-color: #eaeef2;
}

#contents {
	position: relative;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 0 15px #ddd;
}

#main {
	float: right;
	width: 70%;
	padding: 10px;
}

#sub {
	overflow: hidden;
	float: left;
	width: 30%;
	padding: 10px 0 10px 10px;
}

#inbox {
	margin: 0 auto;
	min-height: 500px;
}

.pc {
	display: block;
}

.sp {
	display: none;
}

a {
	color: #0000ff;
	text-decoration: underline;
}
a:hover {
	color: #c71585;
}

p {
	margin: 0 1em 1em 2em;
	text-align: left;
}
p:last-child {
	margin-bottom: 3em;
}

img {
	border: none;
	display: inline-block;
	vertical-align: bottom;
	width: 100%;
}

iframe {
	width: 100%;
}

b, em {
	font-weight: bold;
}

strong {
	font-weight: bold;
	color: #dd0000;
}

pre {
	margin: 1em 0;
	padding: 1em;
}

s {
	text-decoration: line-through;
}

i {
	font-style: italic;
}

.line_u {
	text-decoration: underline;
}

blockquote {
	margin-bottom: 1em;
	padding: 1em;
	border: 1px dotted #ddd;
	border-left: 5px solid #ddd;
}

sup {
font-size: 75.5%;
vertical-align: top;
position: relative;
top: -0.2em;
}

sub {
font-size: 75.5%;
vertical-align: bottom;
position: relative;
top: 0.2em;
}

ul,ol,dl {
	margin: 0 1em 1em 0;
}
ul li {
	list-style: disc;
	margin-left: 3.5em;
}
ol li {
	list-style: decimal;
	margin-left: 3.7em;
}
li {
	margin-top: 0.2em;
	line-height: 1.5em;
}
li:first-of-type {
	margin-top: 0px;
}

table {
	width: auto;
	margin: 0.5em 1em 0.5em 2em;
	border-collapse: collapse;
	border: 1px solid #ccc;
	background: #fff;
}
th {
	padding: 5px 8px 2px;
	vertical-align: top;
	border: 1px solid #ccc;
	background: #eee;
	text-align: left;
}
td {
	padding: 5px 8px 2px;
	text-align: left;
	border: 1px solid #ccc;
	vertical-align: top;
}


/*================================================
 *  ヘッダー
 ================================================*/
header {
	position: relative;
	width: 100%;
	text-align: left;
	border-top: solid 8px #005ea1;
}

header h1 {
	position: relative;
	max-width: 900px;
	width: 100%;
	margin: 20px auto;
	padding: 0 10px;
	font-size: 0;
	letter-spacing: -1em;
	display: table;
}

#head_img_area {
	width: 82%;
	display: table-cell;
}
#head_img_area img {
	display: inline-block;
	width: 100%;
	max-width: 695px;
	height: auto;
}
#head_img_area a:first-child {
	display: inline-block;
	border-bottom: solid 1px #005ea1;
	padding-bottom: 5px;
}

.apcmbe {
	display: block;
	max-width: 695px;
	line-height: 1.3em;
	color: #005ea1;
	text-decoration: none;
	text-align: center;
	margin-top: 5px;
	font-size: 13px;
	font-weight: bold;
}

#head_nav {
	position: relative;
	display: table-cell;
	width: 18%;
	vertical-align: top;
	text-align: center;
	padding-left: 15px;
}

#head_nav_list {
	position: relative;
}

#head_nav_list a {
	position: relative;
	display: block;
	background: #d5dade;
	padding: 4px 4px;
	font-size: 13px;
	font-weight: bold;
	color: #005ea1;
	text-decoration: none;
	margin-bottom: 1px;
}

#head_nav_list a:hover {
	background: #005ea1;
	color: #fff;
}

header a,
header a::before,
header a::after {
	-webkit-transition: all .5s ease 0;
	transition: all .5s ease 0;
}


/*================================================
 *  グローバルナビゲーション
 ================================================*/
nav {
	overflow: hidden;
}

nav ul {
	margin: 0;
	padding: 0;
}

nav li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

nav li a {
	display: block;
	position: relative;
	padding: 6px 10px;
	font-size: 15px;
	line-height: 1.4em;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin-bottom: 1px;
	background: #005ea1;
}

nav li a:hover {
	color: #fff;
	background: #418ecd;
}

nav li a:active {
	-webkit-transition: all 0s;
	transition: all 0s;
}

.fs_s {
	letter-spacing: 0em;
	font-size: 14px;
}

nav li a,
nav li a::before,
nav li a::after {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


/*================================================
 *  ページトップボタン
================================================*/
#page_top {
	position: fixed;
	bottom: 0px;
	right: 0px;
	font-size: 46px;
}

#page_top a {
	display: block;
	color: #fff;
	padding: 2px;
	text-align: center;
	text-decoration: none;
	background: #005ea1;
	width: 50px;
	height: 50px;
}

#page_top a:hover {
	opacity: 0.8;
	text-decoration: none;
}

#page_top a:active {
}

#page_top a,
#page_top a::before,
#page_top a::after {
	-webkit-transition: all .5s ease 0;
	transition: all .5s ease 0;
}


/*================================================
 *  フッター
================================================*/
footer {
	clear: both;
	width: 100%;
	text-align: center;
}

.copyright {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	max-width: 900px;
	color: #005ea1;
	letter-spacing: 0.05em;
}


/*================================================
 *  TOPページ関係
================================================*/
/*----------------スライドショー*/
.slider {
	width: 100%;
}
.slider img {
	width: 100%;
	height: auto;
}

/*----------------開催概要*/
.gaiyo {
	position: relative;
	width: 100%;
	border-top: solid 2px #fff;
	background: #005ea1;
	padding: 10px;
}

.gaiyo img {
	width: 85%;
}

.gaiyo .robo {
	position: absolute;
	max-width: 80px;
	width: 15%;
	bottom: 0;
	right: 5px;
}

/*----------------更新情報*/
#information_area {
	position: relative;
	overflow: auto;
	padding: 0;
	width: 100%;
	padding: 0 5px;
	max-height: 130px;
}

#info_header {
	font-size: 13px;
	line-height: 1.4em;
	color: #005ea1;
	width: auto;
	letter-spacing: 0.1em;
	padding: 2px 5px;
	font-weight: bold;
	background: #fff;
	margin-top: 10px;
	border-bottom: solid 2px #005ea1;
}

#info_list {
	width: 100%;
	margin: 0;
	font-size: 13px;
	padding: 8px 0 0 0;
	color: #2c3130;
}

#info_list dt {
	display: block;
	border-bottom: none;
	line-height: 1.3em;
	float: left;
	width: 14%;
	padding-bottom: 4px;
}
#info_list dt:before {
	content: "";
}

#info_list dd {
	display: block;
	line-height: 1.3em;
	float: left;
	width: 86%;
	padding-right: 10px;
	padding-bottom: 4px;
}

#info_list .line {
	display: block;
	clear: both;
	border-bottom: dotted 1px #aaa;
	margin: 0 0 5px;
}

#info_list a {
	color: #005ea1;
}


/*================================================
 *  見出し
 ================================================*/
h2 {
	position: relative;
	width: 100%;
	color: #fff;
	font-size: 20px;
	line-height: 1.3em;
	padding: 10px 10px 10px 15px;
	letter-spacing: 0.05em;
	font-weight: normal;
	margin: 0 0px 20px;
	background: #005ea1;
}
h2 img {
	position: absolute;
	width: 65px;
	right: 0;
	bottom: 0px;
	z-index:1;
}
h2 br{
	display: none;
}

h3 {
	position: relative;
	width: auto;
	margin: 3em 0px 0.6em 0.5em;
	color: #005ea1;
	font-size: 16px;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	padding: 0px 10px 2px 0;
	border-bottom: 3px solid #ddd;
}
h3:after {
	position: absolute;
	content: "";
	display: block;
	border-bottom: solid 3px #005ea1;
	bottom: -3px;
	width: 28%;
}
h2 + h3 {
	margin-top: 0px;
}


h4 {
	position: relative;
	width: auto;
	margin: 2em 0em 0.6em 0.9em;
	padding: 2px 10px 2px 6px;
	font-size: 15px;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	color: #333;
	font-weight: bold;
	border-left: solid 4px #005ea1;
	background: #f2f2f2;
}
h3 + h4 {
	margin-top: 0;
}


h5 {
	width: auto;
	margin: 1.5em 0px 0.5em 1em;
	padding: 3px 10px 3px 7px;
	font-size: 14px;
	line-height: 1.4em;
	color: #333;
	font-weight: bold;
	border-bottom: dashed 1px #bbb;
	letter-spacing: 0.05em;
}
h4 + h5 {
	margin-top: 0;
}

h6 {
	width: auto;
	margin: 1em 1em 0.2em 2em;
	color: #418ecd;
	font-size: 14px;
	line-height: 1.4em;
	font-weight: bold;
	letter-spacing: 0.05em;
}
h5 + h6 {
	margin-top: 0;
}


/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:920px) {
footer {
	width:100%;
}

#main {
	float: right;
	width: 70%;
}

#sub {
	overflow:hidden;
	float: left;
	width: 30%;
}

/*----------------TOP関係*/
.gaiyo .robo {
	max-width: 75px;
}

#info_list dt {
	width: 15.5%;
}

#info_list dd {
	width: 84.5%;
}

}


/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {

header h1 {
	margin: 15px auto;
}

#head_img_area {
	width: 100%;
	text-align: center;
}

#head_nav {
	display: none;
}
.apcmbe {
	display: inline-block;
	font-size: 12px;
}

#main {
	float: none;
	width: 100%;
}

#sub {
	float: none;
	width: 100%;
	padding: 0;
}
nav {
	display: block;
	position: relative;
	width: 100%;
}

iframe {
	width: 100%;
}

.pc {
	display: none;
}

.sp {
	display: block;
}

/*----------------TOP関係*/
.gaiyo .robo {
	max-width: 100px;
}

#info_list dt {
	clear: both;
	width: 100%;
}

#info_list dd {
	clear: both;
	width: 100%;
}


/*----------------見出し・部品*/
h2 {
	font-size: 16px;
}
h2.small {
	font-size: 14px;
}

h2 br{
	display: inline;
}

h3 {
	margin: 3em 0 0.6em 0;
}

h4 {
	margin: 2em 0em 0.6em 0;
}

h5 {
	margin: 1.5em 0px 0.5em 0em;
}

h6 {
	margin: 1em 1em 0.2em 0.5em;
}

table {
	margin: 0.5em 0em 0.5em 0em;
}

#inbox .table_small {
	margin: 0.5em 0em 0.5em 0em;
}
#inbox .table_middle {
	margin: 0.5em 0em 0.5em 0em;
}

/*----------------メニュー*/
nav h3 {
	cursor: pointer;
	margin: 0;
	padding: 10px 10px 10px 50px;
	background: #d5dade;
	color: #005ea1;
	border: none;
	border-top: solid 1px #c2c7cc;
	border-bottom: solid 1px #c2c7cc;
}
nav h3:after {
	content: "";
	display: none;
}
nav li a {
	padding: 10px 20px;
}

.fs_s {
	letter-spacing: 0.05em;
	font-size: 15px;
}

#navBtn {
	display: inline-block;
	position: absolute;
	top: 1px; /* ------------------------------------変更------------------------------------ */
	left: 10px;
	width: 35px; /* ------------------------------------変更------------------------------------ */
	height: 35px; /* ------------------------------------変更------------------------------------ */
	border-radius: 5%;
	background: #d5dade;
}
#navBtnIcon {
	display:block;
	position:absolute;
	top:16px; /* ------------------------------------変更------------------------------------ */
	left:15px; /* ------------------------------------変更------------------------------------ */
	width:20px; /* ------------------------------------変更------------------------------------ */
	height:3px;
	margin:0px 0 0 -7px;
	background: #005ea1;
	transition:.2s;
}
#navBtnIcon:before,
#navBtnIcon:after {
	display:block;
	content:'';
	position:absolute;
	top:50%;
	left:0;
	width:20px; /* ------------------------------------変更------------------------------------ */
	height:3px; /* ------------------------------------変更------------------------------------ */
	background: #005ea1;
	transition:0.3s;
}
#navBtnIcon:before {
	margin-top:-8px; /* ------------------------------------変更------------------------------------ */
}
#navBtnIcon:after {
	margin-top:5px; /* ------------------------------------変更------------------------------------ */
}
#navBtn .close {
	background:transparent;
}
#navBtn .close:before,
#navBtn .close:after {
	margin-top:0;
}
#navBtn .close:before {
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
}
#navBtn .close:after {
	transform:rotate(-135deg);
	-webkit-transform:rotate(-135deg);
}

}

/*================================================
 *  クラス
================================================*/
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
}

.anime_in {
	animation-name: fadein;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
@keyframes fadein {
from {
	opacity: 0;
	transform: translateY(20px);
}
to {
	opacity: 1;
	transform: translateY(0);
}
}

.center {
	text-align: center;
}

.menu2 {
	background: #418ecd;
	color: #fff;
}
.menu2:hover {
	opacity: 0.8;
}

.menu3 {
/*	background: #ed6e81;*/
	background: #e9f2fb;
	border: solid 2px #005ea1;
	color: #005ea1;
}
.menu3:hover {
	opacity: 0.8;
}

.noborder {
	border-style: none;
	margin: 0em 1em 0em 2em;
	padding: 0;
	border-collapse: collapse;
	width: auto;
	background: none !important;
}
.noborder tr{
	border-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
	background: none !important;
}
.noborder td{
	border-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
	background: none !important;
}

.button,
.button::before,
.button::after {
	-webkit-transition: all .3s ease 0;
	transition: all .3s ease 0;
}

.button {
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font-weight: bold;
	background-color: #005ea1;
	color: #fff;
	margin: 5px 10px;
	padding: 10px;
	min-width: 200px;
	letter-spacing: 0.1em;
}
.button:hover {
	color: #fff;
	background: #418ecd;
}
.button:active {
	-webkit-transition: all 0s;
	transition: all 0s;
}

.button_bg {
	text-align: center;
	margin: 10px 0;
	background: #f2f2f2;
	padding: 5px 10px;
}

.button_s,
.button_s::before,
.button_s::after {
	-webkit-transition: all .3s ease 0;
	transition: all .3s ease 0;
}

.button_s {
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font-weight: bold;
	background-color: #ed6e81;
	color: #fff;
	padding: 8px 15px;
	margin: 5px 0 0;
	width: 100%;
	font-size: 13px;
	line-height: 1.3em;
}

.button_s:hover {
	color: #fff;
	opacity: 0.8;
}
.button_s:active {
	-webkit-transition: all 0s;
	transition: all 0s;
}

.button_bg2 {
	text-align: center;
	margin: 10px 0 15px;
	background: #fff;
}

.table_small {
	width: auto;
	margin: 0.5em 1em 0.5em 2em;
	border-collapse: collapse;
	border: 1px solid #ccc;
	background: #fff;
}
.table_small th {
	padding: 2px 5px;
	vertical-align: top;
	border: 1px solid #ccc;
	background: #eee;
	text-align: left;
	font-size: 12px;
}
.table_small td {
	padding: 2px 5px;
	text-align: left;
	border: 1px solid #ccc;
	vertical-align: top;
	font-size: 12px;
}

.table_middle {
	width: auto;
	margin: 0.5em 1em 0.5em 2em;
	border-collapse: collapse;
	border: 1px solid #ccc;
	background: #fff;
}
.table_middle th {
	padding: 5px 8px 2px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ccc;
	background: #eee;
}
.table_middle td {
	padding: 5px 8px 2px;
	text-align: center;
	border: 1px solid #ccc;
	vertical-align: middle;
}


.indent_1 {
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
}

.indent_3 {
	display: inline-block;
	text-indent: -3em;
	padding-left: 4em;
}

.text13_r {
	float: right;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0;
}

.no_text {
	opacity: 0;
}

.red {
	color: #dd0000;
}

.blue {
	color: #005ea1;
}

.endai {
	font-weight: bold;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0;
}